Subject: LWPro: 1/95: Wrong figure in an article??
From: [email-masked]
To: [email-masked]
Date: 03 Feb 95 08:28:00 -0000

If any of you have the Jan '95 issure of LWPro, could you verify if
     the figure on page 13 (Figure 2) has anything to do with the article
     "Rendering Algorithms" at all.

     Funny thing is that this same picture also appears as Figure 1 on page
     14 of the article "Riding the Rails" in this same issue.

     JGross?  If you're out there, how 'bout posting the correct Figure
     that is missing so that we could "paste it" into our copy of the
     issue?  Putting it on Tomahawk would be fine...thanks!

     -Enrique.